.flex-layout.contentblok_punten-layout {
    padding: 0;
    margin-bottom: 150px;
    overflow: hidden;
}

.contentblok_punten-layout .pk-row,
.contentblok_punten-layout .pk-grid-container {
    max-width: 100%;
}

.contentblok_punten-layout .pk-grid-container {
    position: relative;
    background: var(--pk-blue-1);
}

.contentblok_punten-layout .image {
    position: relative;
    order: 2;
    border-radius: 0;
    z-index: 1;
}

.contentblok_punten-layout .image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.contentblok_punten-layout .content {
    position: relative;
}

.contentblok_punten-layout .pk-heading {
    font-size: var(--heading-lg);
    line-height: 1.3;
    max-width: 350px;
}

.contentblok_punten-layout .pk-punten {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding-left: 0px;
}

.contentblok_punten-layout .pk-punten .pk-punt-item {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.contentblok_punten-layout .pk-punten .pk-punt-item svg {
    flex-shrink: 0;
}

.contentblok_punten-layout .content .pk-button-group {
    margin-top: 40px;
}

/* deco/shapes */
.contentblok_punten-layout .pk-deco {
    width: 100px;
    height: 48px;
    background: var(--pk-blue-2);
}
@media screen and (max-width: 767px) {
	
    .flex-layout.contentblok_punten-layout {
        margin-bottom: 80px;
    }

    .contentblok_punten-layout .pk-grid-container::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 340px;
        left: 0;
        bottom: 0;
        right: 0;
        background: var(--pk-white);
    }

    .contentblok_punten-layout .content {
        padding: 65px 20px 50px 20px;
        padding-top: 100px;
    }

    .contentblok_punten-layout .pk-heading {
        max-width: 100%;
    }

    .contentblok_punten-layout .image {
        max-width: 80%;
        min-height: 400px;
    }

    /* deco/shapes */
    .contentblok_punten-layout .pk-deco {
        position: relative;
        top: 80px;
        right: 0;
        width: 100px;
        height: 48px;
        margin-left: auto;
        background: var(--pk-blue-2);
    }
}

@media screen and (min-width: 767px) {
    .contentblok_punten-layout .pk-grid-container::before {
        content: "";
        position: absolute;
        max-width: 40%;
        width: 100%;
        height: 100%;
        background: var(--pk-white);
    }

    .contentblok_punten-layout .pk-grid-container {
        gap: 20px;
        margin-bottom: 100px;
    }

    .contentblok_punten-layout .image {
        order: -1;
    }

    .contentblok_punten-layout .content {
        padding: 100px 20px 100px 20px;
        /* padding-right: calc((100vw - 1130px) / 2); */
    }

    /* .contentblok_punten-layout .content::after {
        content: "";
        position: absolute;
        display: block;
        bottom: -100px;
        right: calc((100vw - 1130px) / 2);
        width: 180px;
        height: 48px;
        background: var(--pk-blue-4);
    } */

    .contentblok_punten-layout .pk-inner-content {
        max-width: 390px;
    }
}

@media screen and (min-width: 1299px) {
    .flex-layout.contentblok_punten-layout {
        margin-bottom: 100px;
    }

    .contentblok_punten-layout .pk-grid-container {
        gap: 100px;
    }

    .contentblok_punten-layout .content {
        padding-right: calc((100vw - 1130px) / 2);
    }
}
